@charset "utf-8";
/* CSS Document */

#sub_banner{ border:1px solid #cacaca; width:1000px; margin:14px auto;}
#hot_topics_content{width:1002px; margin:14px auto;}
#hot_topics_content .left{width:730px; float:left; padding-right:19px;}
#hot_topics_content .left .head{width:730px; height:44px; background:url(../sub_images/bg_01.jpg) no-repeat;}
#hot_topics_content .left .head .title{ color:#FFF; font-size:16px; padding:8px 0 0 60px; width:550px; float: left;}

#hot_topics_content .left .head2{width:730px; height:44px; background:url(../sub_images/bg_06.jpg) no-repeat;}


#hot_topics_content .left .middle{ border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4;}

#hot_topics_content .left .middle .share{ width:250px; float:right}
#hot_topics_content .left .middle .share img{ padding-left:6px; vertical-align: text-bottom}


#hot_topics_content .left .middle .content{ padding-top:8px; *padding-top:0px; _padding-top:3px; width:728px;}
#hot_topics_content .left .middle .content h1{ color:#22488d; font-size:14px; font-weight:bold; background:url(../sub_images/icon_04.jpg) no-repeat 25px 10px; padding:0 0 0 40px; width:510px; float:left;}
#hot_topics_content .left .middle .content .date{ width:170px; float:left; color:#aaa;}
#hot_topics_content .left .middle .content .content_01{border:1px solid #d8d8d8; width:640px; margin:9px auto; padding:9px 20px;}
#hot_topics_content .left .middle .content .content_01 .text{width:540px; float:left; line-height:20px; font-size:13px;}
#hot_topics_content .left .middle .content .content_01 .text a{ color:#333; text-decoration:none;}
#hot_topics_content .left .middle .content .content_01 .text a:hover{ color:#1b3d7a; text-decoration:underline;}
#hot_topics_content .left .middle .content .content_01 .img{width:30px; float:left; padding:10px; _padding:10px 5px 10px 5px;}
#hot_topics_content .left .middle .show_nr p{font-size:14px; font-family:微软雅黑; padding-bottom:18px;}


#page2{ padding:5px; width:700px; margin: 0 0 20px 0;}
#page2 .num2 a{display:block; border:1px solid #cedad0; padding:0 3px; height:14px; line-height:14px; text-align:center; text-decoration:none; color:#004c99; float:left; margin:0 1px;}
#page2 .num2 a:hover{border:1px solid #004c99; background:#004c99; color:#FFF;}
#page2 .button{ float:left; margin:0 1px; color:#a4a4a4;}
#page2 .button a{ color:#a4a4a4;}




#hot_topics_content .right{width:253px; float:left;}
#hot_topics_content .right .project_menu{}
#hot_topics_content .right .project_menu .head{ background:url(../sub_images/bg_02.jpg) no-repeat; height:33px;color:#22488d; font-size:14px; font-weight:bold; padding:10px 0 0 20px;}
#hot_topics_content .right .project_menu .content{border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4; background:url(../sub_images/bg_03.jpg) no-repeat 20px 12px; line-height:36px; font-size:16px; padding:10px 0 20px 75px; color:#676767; width:175px; margin:0}
#hot_topics_content .right .project_menu .content a{color:#333; text-decoration:none;}
#hot_topics_content .right .project_menu .content a:hover{color:#22488d; font-weight:bold;}


#hot_topics_content .right .new_huodong{ margin:16px 0;}
#hot_topics_content .right .new_huodong .head{ background:url(../sub_images/bg_02.jpg) no-repeat; height:33px;color:#22488d; font-size:14px; font-weight:bold; padding:10px 0 0 20px;}
#hot_topics_content .right .new_huodong .content{border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4; width:236px; margin:0; padding:0 7px 10px 7px;}
#hot_topics_content .right .new_huodong .content .content_01{ padding:10px 0;}
#hot_topics_content .right .new_huodong .content .content_01 img{ float:left; padding:2px; border:1px solid #bbb; width:72px;}
#hot_topics_content .right .new_huodong .content .content_01 .text{ float:left;width:142px; padding:19px 0 0 10px; color:#1f3f7a; line-height:25px; font-size:14px; font-weight:bold; background:url(../sub_images/bg_04.jpg) no-repeat 10px 0;}
#hot_topics_content .right .new_huodong .content .content_01 .text a{color:#1f3f7a;}
#hot_topics_content .right .new_huodong .content .content_01 .text a:hover{color:#1f3f7a;}

#hot_topics_content .right .new_huodong .content .content_02{ padding:6px 0; background:url(../sub_images/bg_05.jpg) no-repeat 0 8px;}
#hot_topics_content .right .new_huodong .content .content_02 .title{ width:180px; float:left; padding-left:15px; font-size:13px;}
#hot_topics_content .right .new_huodong .content .content_02 .title a{ text-decoration:none;}
#hot_topics_content .right .new_huodong .content .content_02 .title a:hover{ text-decoration:none; color:#1f3f7a;}
#hot_topics_content .right .new_huodong .content .content_02 .date{ width:30px; float:left;}



#hot_topics_content .right .tel{}
#hot_topics_content .right .tel .head{ background:url(../sub_images/bg_02.jpg) no-repeat; height:33px;color:#22488d; font-size:14px; font-weight:bold; padding:10px 0 0 20px;}
#hot_topics_content .right .tel .content{border-left:1px solid #d4d4d4; border-right:1px solid #d4d4d4; width:229px; margin:0; padding:10px 11px 10px 10px;}
#hot_topics_content .right .tel .content ul li{border:1px solid #d4d4d4; width:190px; margin-bottom:10px; height:25px; line-height:25px; font-size:13px; padding:3px; background-color:#F6F6F6;}





.wrap{position:relative;width:700px;overflow:hidden; }
#rollBox{overflow:hidden;margin:0 35px;}
#rollList{float:left;overflow:hidden;zoom:1;margin-right:-3000px;}  /* float,margin-right为了横版排列 */
#rollList li{float:left;display:inline;margin:15px 9px;}
#rollList img{display:block;border:1px solid #efefef;}
.rollMenu{position:absolute;width:14px;height:26px;font-size:70px;text-decoration:none;color:#6B90DA;text-align:center;}
#rollLeft{top:70px;left:0;}
#rollRight{top:70px;right:0;}
